import java.io.*;	
import javax.servlet.*;
import javax.servlet.http.*;
import java.sql.*;
import java.lang.*;
import java.util.*;
import java.util.Date;

public class LoginServlet2 extends HttpServlet
{ 
    //    public HttpSession session=null;
    public boolean isUserIn; 
    
        public void doGet (HttpServletRequest request, 
		       HttpServletResponse response) 
	throws ServletException, IOException {
	PrintWriter out;
	response.setContentType("text/html");
	out=response.getWriter();
	System.out.println("calling UserPageGenerator.loginPage(out)");
	UserPageGenerator.loginPage(out);  // this is a function of UserPageGenerator which will generate User Page
	System.out.println("outta here");
	}
}
